Пакет libncursesw-devel: Зависимости

предоставляется:
pkgconfig(menuw) = 6.1.20180407
pkgconfig(formw) = 6.1.20180407
pkgconfig(ncursesw) = 6.1.20180407
pkgconfig(panelw) = 6.1.20180407
libncursesw-devel = 6.1.20180407-alt2:sisyphus+222164.200.1.1
требуется:
libncurses-devel = 6.1.20180407-alt2:sisyphus+222164.200.1.1
libncursesw = 6.1.20180407-alt2:sisyphus+222164.200.1.1
rpmlib(PayloadIsLzma)
Наверх